0xDocs 0x.limo

Docs / REST API

Fusions

Generated reference for the 2 /v1/fusions operations of the 0x REST API.

Generated from steamworks sg-backend/openapi.yaml at build 3a4a58e45c+dirty. Do not edit by hand.

Errors are {"error": "..."} with the status (errors); limits are in rate limits.

MethodPathAuthSummary
GET/v1/fusionsNonePublished fusion worlds:
GET/v1/fusions/{id}NoneA published fusion:

#GET /v1/fusions

Published fusion worlds: {items: [{id, name, summary, creator, minecraft, loader, mods, server, auth}]}

Auth: None: no token needed.

StatusResponse
200OK
bash
curl -s "https://api.0x.limo/v1/fusions"

#GET /v1/fusions/{id}

A published fusion: {manifest (sg.fusion/1), revision}

Auth: None: no token needed.

ParameterInTypeRequiredDescription
idpathstringyes
StatusResponse
200OK
404No such published fusion
bash
curl -s "https://api.0x.limo/v1/fusions/$ID"